» Ubuntu » Pakete

Error

two or more packages specified (openoffice.org-writer natty-updates)